[ track ]
track_name = Castle Combe Circuit
track_name_short = Castle Combe
track_num_turns = 9
track_length = 1.84m			
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
  ; No checkpoints at Combe

[ statistics ]
reference_value = 56.2

[ ai_track ]
end_start_behavior_section = 5.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 280.000000		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 180.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 8			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 0.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 2550.000000      	; base dlong for calculating transition to pit line
pit_lane_width_left = 8.000000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 1.000000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 22.000000  	     	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.25		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 1.50			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.28		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.35			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.30		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.30			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 1.47		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 0.85			; encourage somewhat closer racing

[ GP ]
dlong_speed_adj_coeff = 0.817	        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.500	          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 0				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 0 143.0			; start/end dlong of the pit lane
lane_bounds_dlat = 12.0 17.0			; start/end dlat of the pit lane
pit_board = 9.00 2950.00 -100.00 100.00		; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_0 = 138.00  14
stall_1 = 131.00  14
stall_2 = 124.00  14
stall_3 = 117.00  14
stall_4 = 110.00  14
stall_5 = 103.00  14
stall_6 =  96.00  14
stall_7 =  89.00  14
stall_8 =  82.00  14
stall_9 =  75.00  14
stall_10 = 68.00  14
stall_11 = 61.00  14
stall_12 = 54.00  14
stall_13 = 47.00  14
stall_14 = 40.00  14
stall_15 = 33.00  14
stall_16 = 26.00  14
stall_17 = 19.00  14
stall_18 = 12.00  14
stall_19 =  5.00  14

[ starting_grid_0 ]
  ; 1x1 staggered grid
  ; polesitter on left
  ; track length is <2953.17>
  ; grid front center at <2953.00,  0.00>
  ; width between boxes  3.00

stall_0 = 2950.00  2.50
stall_1 = 2945.00 -2.50
stall_2 = 2940.00  2.50
stall_3 = 2935.00 -2.50
stall_4 = 2930.00  2.50
stall_5 = 2925.00 -2.50
stall_6 = 2920.00  2.50
stall_7 = 2915.00 -2.50
stall_8 = 2910.00  2.50
stall_9 = 2905.00 -2.50
stall_10 = 2900.00  2.50
stall_11 = 2895.00 -2.50
stall_12 = 2890.00  2.50
stall_13 = 2885.00 -2.50
stall_14 = 2880.00  2.50
stall_15 = 2875.00 -2.50
stall_16 = 2870.00  2.50
stall_17 = 2865.00 -2.50
stall_18 = 2860.00  2.50
stall_19 = 2855.00 -2.50

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 0.817000
dlong_speed_maximum = 2.062000

[ DEFAULT:ai_track ]
end_start_behavior_section = 5.000000
merge_from_pit_line_dlong = 280.000000
pit_at_end_of_track = 0.0
pit_lane_end_dlong = 180.000000
pit_lane_entrance_width = 8
pit_lane_has_wall = 1.000000
pit_lane_on_right = 0.000000
pit_lane_start_dlong = 2550.000000
pit_lane_width_left = 8.000000
pit_lane_width_right = 1.000000
start_of_pit_stalls = 22.000000
brabham_fuel_load_per_lap = 1.25
brm_fuel_load_per_lap = 1.50
coventry_fuel_load_per_lap = 1.28
eagle_fuel_load_per_lap = 1.35
ferrari_fuel_load_per_lap = 1.30
lotus_fuel_load_per_lap = 1.30
murasama_fuel_load_per_lap = 1.47
track_dlong_sep_coeff = 0.85
